.dcsns ul, .dcsns li{padding:0;margin:0;list-style:none!important;background:none;}
@media (min-width:750px){.dcsns ul{width:100% !important;}
}
.socicon{position:relative;top:1px;display:inline-block;font-family:'socicon';font-style:normal;font-weight:normal;line-height:1;-webkit-font-smoothing:antialiased;font-size:20px;color:#fff;}
.socicon:empty{width:1em;}
[class^="socicon-"]:before,
[class*=" socicon-"]:before{font-family:"socicon" !important;font-style:normal !important;font-weight:normal !important;font-variant:normal !important;text-transform:none !important;speak:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.dcsns-li .socicon{position:absolute;bottom:4px;left:8px;z-index:3;top:auto;}
.dcsns-toolbar .filter li a{width:26px;text-align:center;}
.dcsns{list-style:none outside none;margin:0;clear:both;}
.dcsns h1{width:auto;position:relative;}
.dcsns-content{position:relative;padding:0;}
.dcsns-loading{background:url(../images/loading_light.gif) no-repeat 0 0;height:24px;padding:6px 0 0 30px;position:absolute;top:10px;left:10px;}
.dcsns-toolbar .dcsns-loading{right:10px;left:auto;}
.stream{margin:0 auto!important;}
.stream p{margin:0;padding:0;}
.stream li a{color:#2DB6E8;}
.stream li{background-color:#FFFFFF;-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.5);-moz-box-shadow:0 1px 2px rgba(0,0,0,0.5);box-shadow:0 1px 2px rgba(0,0,0,0.5);padding:15px 0 35px 0;width:224px;position:relative;margin:0 12px 12px 0;}
.stream li .inner{overflow:hidden;padding:0 15px;}
.stream li .icon{position:absolute;left:3px;bottom:0;z-index:3;}
.stream li .section-intro{padding:7px 0;width:100%;left:0;bottom:0;position:absolute;color:#fff;font-style:normal;font-weight:bold;font-size:10px;z-index:2;}
.stream li .clear{clear:both;}
.stream li .section-intro a{text-decoration:underline;color:#fff;margin-left:35px;}
.stream li .section-title{display:block;font-weight:bold;margin-bottom:3px;}
.stream li .section-title a{color:#555;}
.stream li .section-title a:hover{color:#2DB6E8;}
.stream li .section-thumb{float:left;margin:0 0 10px 0;}
.stream li .section-thumb img, .stream li .section-text img{display:none;}
.stream li .section-thumb img{border:0;padding:0;background:#fff;}
.stream li .section-text{display:block;margin-bottom:3px;clear:both;padding:0 11px;color:#676767;}
.stream li .section-text br{display:block;}
.stream li .section-user{clear:both;display:none;font-style:italic;margin:0 8px 5px 0;display:block;float:left;padding:7px 0 0 15px;line-height:12px;background:url(../images/profile.png) no-repeat 0 7px;display:none;}
.stream li .meta{display:block;font-size:90%;color:#999;}
.stream li .meta span{margin:0 8px 5px 0;display:block;float:left;padding:0 0 0 15px;line-height:12px;}
.meta span.shares{background:url(../images/shares.png) no-repeat 0 0;padding-left:20px;}
.meta span.views{background:url(../images/views.png) no-repeat 0 0;padding-left:18px;}
.meta span.likes{background:url(../images/likes.png) no-repeat 0 0;padding-left:16px;}
.meta span.comments{background:url(../images/comments.png) no-repeat 0 0;}
.meta span.users{background:url(../images/users.png) no-repeat 0 0;}
.meta span.videos{background:url(../images/videos.png) no-repeat 0 0;padding-left:16px;}
.stream li .section-meta{display:block;margin:0;padding:0;clear:both;}
.stream li .meta.item-comments{padding:0 0 0 35px;margin:0 0 5px 0;min-height:30px;position:relative;clear:both;line-height:1.3em;}
.stream li .meta.item-comments img{position:absolute;left:0;top:0;width:30px;}
.stream li .meta.item-likes{padding:0;width:100%;overflow:hidden;clear:both;line-height:1.3em;}
.stream li .meta.item-likes img{float:left;margin:0 5px 5px 0;width:30px;border:1px solid #ddd;padding:1px;background:#fff;}
.stream li.dcsns-error{color:#990000;}
.stream li .section-share{display:block;margin:0 0 5px 0;padding:4px 0 0;float:right;}
.stream li .section-share a{display:block;width:16px;height:16px;float:left;margin:0 2px 0 0;background:url(../images/share.png) no-repeat 0 0;}
.stream li .section-share a.share-twitter{background-position:0 -16px;}
.stream li .section-share a.share-reply{background-position:0 -32px;}
.stream li .section-share a.share-retweet{background-position:0 -48px;}
.stream li .section-share a.share-favorite{background-position:0 -64px;}
.stream li .section-share a.share-google{background-position:0 -80px;}
.stream li .section-share a.share-linkedin{background-position:0 -96px;}
.stream li .section-share a.share-facebook:hover{background-position:-16px 0;}
.stream li .section-share a.share-twitter:hover{background-position:-16px -16px;}
.stream li .section-share a.share-reply:hover{background-position:-16px -32px;}
.stream li .section-share a.share-retweet:hover{background-position:-16px -48px;}
.stream li .section-share a.share-favorite:hover{background-position:-16px -64px;}
.stream li .section-share a.share-google:hover{background-position:-16px -80px;}
.stream li .section-share a.share-linkedin:hover{background-position:-16px -96px;}
.stream li.dcsns-twitter .section-share .share-facebook, .stream li.dcsns-twitter .section-share .share-google, .stream li.dcsns-twitter .section-share .share-linkedin, .stream li.dcsns-twitter .section-share .share-twitter{display:none;}
.dcsns-toolbar{padding:0;width:100%;overflow:hidden;position:relative;}
#wall{padding-top:15px;}
#wall .dcsns-toolbar{margin-bottom:25px;}
#dcsns-filter.dc-center{float:left;padding-left:50%;display:none;margin:0;}
.dcsns-toolbar .filter{padding:0;margin:0 0 15px 0;}
.dcsns-toolbar .filter li{display:inline;background:none;padding:0;margin:0;}
.dcsns-toolbar .filter .link-all{}
.dcsns-toolbar .filter li a{padding:4px 3px 0 3px;margin:0 1px 1px 0;display:block;float:left;background:#777;height:28px;}
.dcsns-toolbar .filter li img{margin:0;height:24px;width:25px;}
.dcsns .controls{position:absolute;right:0;top:7px;height:22px;padding:0;z-index:12;}
.dcsns .controls li{display:inline;background:none;}
.dcsns .controls a{display:block;width:22px;height:22px;float:left;margin:0 0 0 2px;background:url(../images/controls.png) no-repeat 0 0;}
.dcsns .controls .prev{background-position:-44px 0;}
.dcsns .controls .next{background-position:-66px 0;}
.dcsns .controls .play{background-position:0 0;}
.dcsns .controls .pause{background-position:-22px 0;}
.dcsns .controls .prev:hover{background-position:-44px -22px;}
.dcsns .controls .next:hover{background-position:-66px -22px;}
.dcsns .controls .play:hover{background-position:0 -22px;}
.dcsns .controls .pause:hover{background-position:-22px -22px;}
.stream li.dcsns-facebook .section-thumb img{width:100%;margin-bottom:5px;}
.stream li.dcsns-facebook .section-thumb img, .stream li.dcsns-facebook .section-text img{display:block;}
.stream li.dcsns-facebook .section-text img{margin:5px 7px 5px 0;float:left;border:1px solid #ddd;padding:1px;background:#fff;max-width:192px;}
.stream li.dcsns-facebook .section-text a{margin-right:4px;color:#444;}
.stream li.dcsns-facebook .section-text-fb a{display:none;}
.stream li.dcsns-facebook .meta{display:block;clear:both;}
.stream li.dcsns-facebook .meta.item-comments{padding:0;min-height:auto;}
.stream li.dcsns-facebook .meta.item-comments a{display:block;margin:0 0 2px 0;}
.stream li.dcsns-facebook .share-facebook{display:none;}
.stream li.dcsns-twitter .section-thumb{margin-top:0;margin-bottom:10px;}
.stream li.dcsns-twitter .section-thumb img{width:48px;height:48px;display:block;}
.stream li.dcsns-twitter .section-user{padding:0;background:none;}
.stream li.dcsns-twitter .section-text img{margin:5px 0 0;border:1px solid #ddd;padding:1px;background:#fff;max-width:192px;}
.stream li.dcsns-twitter a{color:#38AEAE;}
.stream li.dcsns-twitter .section-intro a, .stream li.dcsns-twitter .section-intro a:hover{color:#fff;}
.stream li.dcsns-twitter .section-intro span a{text-decoration:none;margin-left:0;}
.stream li.dcsns-twitter .section-intro span a:hover{text-decoration:underline;}
.stream li.dcsns-twitter a:hover{color:#38AEAE;text-decoration:underline;}
.stream li.dcsns-twitter .twitter-user{margin-bottom:2px;display:block;}
.stream li.dcsns-twitter .twitter-user a{color:#999;line-height:1.35em;}
.stream li.dcsns-twitter .twitter-user a:hover{color:#999;text-decoration:none;}
.stream li.dcsns-twitter .twitter-user a strong{color:#444;}
.stream li.dcsns-twitter .twitter-user a:hover strong{color:#38AEAE!important;text-decoration:underline;}
.stream li.dcsns-google .section-title{margin-bottom:5px;}
.dcsns .stream li.dcsns-google .section-thumb img{width:100%;}
.stream li.dcsns-google .meta span.plusones{padding-left:0;}
.stream li.dcsns-rss .section-thumb img{max-width:192px;}
.stream li.dcsns-rss .section-text img{border:1px solid #ddd;padding:1px;background:#fff;max-width:192px;}
.dcsns .stream li.dcsns-stumbleupon .section-title{display:block;clear:both;}
.dcsns .stream li.dcsns-stumbleupon .section-thumb img{max-width:192px;}
.stream li.dcsns-youtube .section-thumb img{}
.stream li.dcsns-vimeo .section-thumb img{max-width:192px;}
.dcsns .stream li.dcsns-vimeo .section-title{display:block;clear:both;}
.stream li.dcsns-vimeo .section-text{margin-bottom:5px;}
.stream li.dcsns-vimeo .section-text .meta{padding-top:5px;}
.stream li.dcsns-vimeo .logo{margin-bottom:3px;}
.stream li.dcsns-flickr .section-thumb{margin:0;}
.stream li.dcsns-flickr .section-thumb img{max-width:192px;}
.stream li.dcsns-pinterest .section-thumb{display:block;}
.stream li.dcsns-pinterest .section-text{clear:both;}
.stream li.dcsns-pinterest .section-thumb img{}
.stream li.dcsns-dribbble .inner img{margin-bottom:5px;max-width:192px;}
.stream li.dcsns-lastfm .section-title{background:url(../images/tracks.png) no-repeat 0 0;padding-left:17px;margin-bottom:0;}
.stream li.dcsns-deviantart .section-thumb{display:block;float:none;}
.stream li.dcsns-deviantart .section-thumb img{max-width:192px;}
.stream li.dcsns-tumblr .section-text img{margin:0 7px 5px 0;float:left;border:1px solid #ddd;padding:1px;background:#fff;max-width:192px;}
.stream li.dcsns-tumblr .track{display:block;background:url(../images/tracks.png) no-repeat 0 5px;padding:5px 0 0 17px;margin-bottom:0;}
.stream li.dcsns-instagram{padding-bottom:40px;}
.stream li.dcsns-instagram .section-title{font-weight:normal;clear:both;}
.stream li.dcsns-instagram .section-thumb img{margin:0 7px 5px 0;float:left;border:1px solid #ddd;padding:1px;background:#fff;max-width:192px;}
.stream li.dcsns-instagram .meta{clear:both;}
.stream li.dcsns-instagram .section-meta .meta .comments, .stream li.dcsns-instagram .section-meta .meta .likes{margin:0 0 5px 0;padding-top:5px;background-position:0px 5px;float:none;font-size:100%;font-weight:bold;}
.stream li.dcsns-vine{padding-bottom:40px;}
.stream li.dcsns-vine .section-title{font-weight:normal;clear:both;}
.stream li.dcsns-vine .section-thumb img{margin:0 7px 5px 0;float:left;border:1px solid #ddd;padding:1px;background:#fff;max-width:192px;}
.stream li.dcsns-vine .meta{clear:both;}
.stream li.dcsns-vine .section-meta .meta .comments, .stream li.dcsns-vine .section-meta .meta .likes{margin:0 0 5px 0;padding-top:5px;background-position:0px 5px;float:none;font-size:100%;font-weight:bold;}
.stream li.dcsns-foursquare .section-thumb img{max-width:192px;margin-bottom:5px;display:block;}
.modern .stream li{-webkit-box-shadow:0 0 0 rgba(0,0,0,0.5);-moz-box-shadow:0 0 0 rgba(0,0,0,0.5);box-shadow:0 0 0 rgba(0,0,0,0.5);padding:0;width:260px;margin:0 20px 20px 0;font-size:14px;text-align:center;word-wrap:break-word;}
.modern .stream li .inner{padding:0;}
.modern .stream li .section-thumb{margin:0 0 20px 0;display:block;float:none;}
.modern .stream li .section-thumb img{max-width:100%!important;width:100%!important;background:none;border:none;padding:0;margin:0;}
.modern .stream li.dcsns-twitter .section-thumb{float:left;margin:20px 10px 10px 20px;}
.modern .stream li.dcsns-twitter .section-thumb img{display:block;height:48px!important;width:48px!important;}
.modern .twitter-user{text-align:left!important;margin-top:20px;}
.modern .twitter-text{clear:both;display:block;}
.modern .stream li.dcsns-tumblr .inner{padding-top:20px;}
.modern .stream li .section-title{font-weight:normal;}
.modern .stream li .section-text, .modern .stream li .section-user, .modern .stream li .section-title{padding:0 20px;margin:0 0 20px 0;}
.modern .stream li .section-text img{max-width:100%!important;width:100%!important;background:none;border:none;padding:0;float:none;margin:0;}
.modern .stream li .meta{display:none;}
.modern .stream li .section-user{font-size:12px;background:none;float:none;text-align:center;}
.modern .stream li .section-intro{padding:10px 0;text-align:center;font-size:12px;font-weight:normal;position:relative;display:block;}
.modern .stream li .section-intro a{margin:0;text-decoration:none;padding:0 5px;}
.modern .stream li .section-intro span{font-size:12px;}
.modern .stream li .section-intro a.link-user{display:block;}
.modern .stream li .section-intro a.link-user:hover{color:#38AEAE;}
.modern .stream li .section-intro a.link-intro{display:none;}
.modern .stream li .section-user{display:none;}
.modern .stream li .section-share{margin:0 20px 20px 0;padding:0;}
.modern .stream li .socicon{position:absolute;bottom:15px;left:15px;font-size:24px;}
.modern .stream li.dcsns-lastfm .section-title{background:url(../images/tracks.png) no-repeat 20px 3px;padding-left:37px;}
.modern .stream li.dcsns-instagram .section-thumb img{margin-bottom:20px;}
.modern.dark .stream li, .modern.dark .stream li .section-user, .modern.dark .stream li .section-intro a, .modern.dark .stream li .section-text a,
.modern.dark .stream li .section-intro span, .modern.dark .stream li.dcsns-twitter .twitter-user a strong, .modern.dark .stream li .socicon{color:#fff;}
.modern.dark .stream li .section-intro a:hover, .modern.dark .stream li .section-title a:hover, .modern.dark .stream li .section-text a:hover, .stream li.dcsns-twitter .twitter-user a:hover strong{color:#4EC2DC;}
.modern.dark .stream li{background-color:#393939;}
.modern.dark .stream li .section-title a{color:#fff;}
.modern.dark .stream li .section-intro{background:#2C2C2C!important;}
.modern.light .stream li .section-intro a:hover, .modern.light .stream li .section-title a:hover, .modern.light .stream li .section-text a:hover, .stream li.dcsns-twitter .twitter-user a:hover strong{color:#38aeae;}
.modern.light .stream li{background-color:#fff;}
.modern.light .stream li .section-intro{background:#ececec!important;}
.modern.light .stream li, .modern.light .stream li .section-intro a, .modern.light .stream li .section-intro span{color:#494949;}
.modern.light .stream li .socicon{color:#494949;}
.isotope,
.isotope .isotope-item{-webkit-transition-duration:0.8s;-moz-transition-duration:0.8s;-ms-transition-duration:0.8s;-o-transition-duration:0.8s;transition-duration:0.8s;}
.isotope{-webkit-transition-property:height, width;-moz-transition-property:height, width;-ms-transition-property:height, width;-o-transition-property:height, width;transition-property:height, width;}
.isotope .isotope-item{-webkit-transition-property:-webkit-transform, opacity;-moz-transition-property:-moz-transform, opacity;-ms-transition-property:-ms-transform, opacity;-o-transition-property:top, left, opacity;transition-property:transform, opacity;}
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition{-webkit-transition-duration:0s;-moz-transition-duration:0s;-ms-transition-duration:0s;-o-transition-duration:0s;transition-duration:0s;}
.main ul.stream li{padding:0;margin-bottom:10px;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;border:1px solid #ece8e8;box-sizing:border-box;padding:0;}
@media (min-width:1000px){.main ul.stream li{width:18%;margin:0 1% 1% 1%;font-size:0.8em;}
.main-visual-banner .slider{padding:20% !important;min-height:0 !important;}
.main-visual-banner .slider.show{padding:0 0 60px !important;min-height:100% !important;}
}
.main ul.stream li:before{display:none;}
.stream li .section-intro{background-color:transparent !important;}
.stream li .inner{padding:0;}
.stream li .section-intro{position:static;display:block;}
.dcsns-li .socicon{position:static;}
.stream li .section-intro a{margin:0;}
.main ul.stream li > a{display:inline-block;float:right;margin-right:10px;}
.stream li .section-intro,
.stream li .section-intro a{color:#959393;}
.socicon{color:#000}
.stream li .section-intro a{text-decoration:none;}
.social-wall .stream li .section-intro a{display:none;}
.social-wall .stream li .section-intro{color:#959393;font-style:normal;font-weight:normal;}
.social-wall .stream li .section-intro,
.social-wall .filter a:hover,
.social-wall .filter a.iso-active{background:none;}
.social-wall .stream li .section-intro,
.social-wall .filter a:hover,
.social-wall .filter a.iso-active{background-color:transparent;}
.dcsns-toolbar{display:inline;width:auto;float:right;margin-bottom:50px;}
@media (min-width:1000px){.dcsns-toolbar{right:15%;}
}
.social-wall h2.main-heading{display:inline-block;line-height:45px;}
#dcsns-filter.dc-center{padding-left:0;margin-left:0 !important;}
.dcsns-toolbar .filter li a{border-radius:30px;background:url(../images/social-wall.png) no-repeat;width:34px;height:34px;padding:0;}
.dcsns-toolbar .filter li.f-facebook a{background-position:-50px -7px;}
.dcsns-toolbar .filter li.f-twitter a{background-position:-93px -6px;}
.dcsns-toolbar .filter li.f-google a{background-position:-137px -6px;}
.dcsns-toolbar .filter li.f-youtube a{background-position:-180px -6px;}
.dcsns-toolbar .filter li.f-google a{background-position:-136px -6px;}
.dcsns-toolbar .filter li.f-pinterest a{background-position:-266px -6px;}
.dcsns-toolbar .filter li.f-instagram a{background-position:-223px -6px;}
.dcsns-toolbar .filter .link-all{background-position:-7px -8px;}
.dcsns-toolbar .filter li img{display:none;}
.dcsns-toolbar .filter .link-all{text-indent:9999px;}
.social-wall .stream li.dcsns-pinterest .section-share a,
.social-wall .stream li.dcsns-instagram .section-share a,
.social-wall .stream li.dcsns-google .section-share a,
.social-wall .stream li.dcsns-youtube .section-share a,
.social-wall .stream li.dcsns-facebook .section-share a{background:url(../images/social-wall.png) no-repeat;}
.social-wall .stream li.dcsns-pinterest .section-share a.share-twitter,
.social-wall .stream li.dcsns-instagram .section-share a.share-twitter,
.social-wall .stream li.dcsns-google .section-share a.share-twitter,
.social-wall .stream li.dcsns-youtube .section-share a.share-twitter,
.social-wall .stream li.dcsns-facebook .section-share a.share-twitter{background-position:-32px -163px;width:14px;height:13px;}
.social-wall .stream li.dcsns-pinterest .section-share a.share-facebook,
.social-wall .stream li.dcsns-instagram .section-share a.share-facebook,
.social-wall .stream li.dcsns-google .section-share a.share-facebook,
.social-wall .stream li.dcsns-youtube .section-share a.share-facebook,
.social-wall .stream li.dcsns-facebook .section-share a.share-facebook{background-position:-17px -126px;width:10px;height:19px;}
.social-wall .stream li.dcsns-pinterest .section-share a.share-google,
.social-wall .stream li.dcsns-instagram .section-share a.share-google,
.social-wall .stream li.dcsns-google .section-share a.share-google,
.social-wall .stream li.dcsns-youtube .section-share a.share-google,
.social-wall .stream li.dcsns-facebook .section-share a.share-google{background-position:-59px -128px;width:25px;height:17px;}
.social-wall .stream li.dcsns-pinterest .section-share a.share-linkedin,
.social-wall .stream li.dcsns-instagram .section-share a.share-linkedin,
.social-wall .stream li.dcsns-google .section-share a.share-linkedin,
.social-wall .stream li.dcsns-youtube .section-share a.share-linkedin,
.social-wall .stream li.dcsns-facebook .section-share a.share-linkedin{display:none;}
.social-wall .stream li .section-intro{background:none;left:40px;width:auto;}
.social-wall .stream li{padding-top:0;box-shadow:none;border:1px solid #e8e8e8;width:100%;margin:0 auto;margin-bottom:30px;}
.stream li .dcsns-twitter .section-share a{background:url(../images/share.png) no-repeat 0 0;}
.social-wall .stream li .inner{padding:0;}
.social-wall .dcsns .stream li .section-thumb img{max-width:100%;border:0;padding:0;width:100%;margin:0 0 5px 0;}
.social-wall .dcsns .stream li.dcsns-twitter .section-thumb img{width:auto;}
.social-wall .stream li .section-thumb{margin:0 0 5px 0;width:100%;}
.social-wall .stream li .section-text{padding:15px;}
.social-wall{padding:15px 0 0;}
.social-wall .stream li .section-text{margin-bottom:0;}
.social-wall .stream li .section-share{margin-right:10px;}
.social-wall .stream li .section-share a{margin-right:10px;}
.social-wall .stream li .icon{left:10px;bottom:10px;}
.social-wall .stream li.dcsns-twitter .section-intro a{color:#959393;display:inline-block;margin-left:0;}
.stream li .meta{display:none;}
.social-view{padding:30px 0;}
a.social-stream-view-more:after{content:"";display:inline-block;background:url(../images/social-wall.png) -17px -193px;width:18px;height:18px;position:absolute;margin:0 8px;}
a.social-stream-view-more:hover:after{background-position:-48px -193px;}
.social-wall ul.stream{width:100% !important;}
.dcsns-toolbar .filter li a:hover{opacity:0.8;}
.stream li.dcsns-instagram .section-thumb img{max-width:none;width:100%;padding:0;margin:0;border:0;}
.stream li .section-thumb{display:block;width:100%;}
.stream li .section-thumb img, .stream li .section-text img{display:block;}
.stream li .section-share{display:none;}
.stream li .section-intro{padding:0 10px;}
.dcsns-toolbar .filter li a span{display:none;}
.dcsns-toolbar .filter li:before{display:none;}
.dcsns-toolbar .filter li{display:inline-block;margin-left:9px;}
@media (max-width:749px){.dcsns-toolbar{margin-top:20px;margin-bottom:20px;float:left;left:0;margin-left:0;text-align:center;}
.dcsns-toolbar .filter li{margin:0 5px 0 0;}
}
.main .home-news-section .ledft-news .share.loaded,.main .share-wrapper .share.loaded{display:none;}
.main .home-news-section .date-time{float:left !important;margin-left:0 !important;text-align:left !important;width:100%;}
.main-visual .tp-banner-content.section{padding:45px 0;}
.main-visual .tp-banner-content.section p{font-size:1.19em;color:#323232;}
.main-visual .tp-banner-content.section .container{max-width:800px;}
.top-banner.wrapper.visible{padding-bottom:0 !important;background:transparent !important;}

a.banner-link {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1000;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
}
li.active.f-google {
    display: none;
}